.gform_wrapper {
    .gform-body {
        .gfield {
            .gfield_label  {
                display: inline-block;
                font-size: 16px;
                font-weight: 700;
                margin-bottom: 8px;
                padding: 0;
                color: white;
                
                .gfield_required {
                    color: #F46F25;
                }     
            }
            
            input[type="text"], input[type="tel"], input[type="email"] input[type="textarea.large"]{
                border-top: 0;
                border-left: 0;
                border-right: 0;
                border-color: #fff;
                line-height: 1.5em !important;
                border-bottom-width: 1px;
                background: transparent !important;
                color: white;
            } 
        }
    }

    .gform_footer {
        .button {
            background-color: #F46F25;
            font-size: 18px;
            font-weight: 600;
            letter-spacing: 0px;
            color: #FFFFFF;
            border-radius: 50px 50px 50px 50px;
            padding: 16px 50px 16px 50px;
        }
    }
}
